Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: NEED URGENT HELP downgrading from 4.0 to 3.1.2

  1. #1
    Default NEED URGENT HELP downgrading from 4.0 to 3.1.2
    I know I have the blobs on file with Cydia, I've followed the directions to change the host file, but I keep getting an error in itunes (3014) when I shift/click and load 3.1.2 from DFU mode.

    Help, please. I need to get this back to jb/unlocked tonight. I've looked at all the current threads in this subforum and nothing is working.

  2. #2
    iPhone? More like MyPhone
    Join Date
    Nov 2007
    Location
    Kentucky
    Posts
    285
    Thanks
    13
    Thanked 25 Times in 21 Posts

    Cydia said I had blobs on file for 3.1.2 and now that I actually need to use it to downgrade from 4 it won't work. I get the same error when it says trying to verify restore with Apple.

  3. #3
    Green Apple
    Join Date
    Mar 2008
    Location
    Northern VA
    Posts
    79
    Thanks
    7
    Thanked 1 Time in 1 Post
    I'm having the same problem; Apple says it can't verify the firmware with their servers (seriously? get over yourself, Apple).

    I'm going out of town tomorrow afternoon and won't be back until Sunday, so going 5 days without a phone or a source of music on a 5 hour drive is going to SUCK.

    I need help on this. STAT.

    [EDIT] BWAHAHAHAHA!!! I got it! To circumvent this error, I used bondkt's "The Ultimate Downgrade Tutorial". The part where he tells you to create a folder called 'bin' and move all the contents of a particular folder into it, which will allow QuickPwn to work it's magic (an older version; 2.2.5.1 to be exact), I was able to to use QP to get my device (3GS) out of DFU/Recovery mode and it booted to the lock screen. This way, you won't have to restore your device to a firmware, nor will you have to wait on iTunes to talk to Apple's servers to verify the firmware you're trying to use.

    After I post this, I'm booting back to OS X and applying my back-up from earlier today.
    Last edited by Nintendo Tim; 2010-06-23 at 03:57 AM.

  4. #4
    My iPhone is a Part of Me
    Join Date
    Sep 2009
    Location
    CA
    Posts
    751
    Thanks
    12
    Thanked 112 Times in 79 Posts

    Quote Originally Posted by c0stanza View Post
    I know I have the blobs on file with Cydia, I've followed the directions to change the host file, but I keep getting an error in itunes (3014) when I shift/click and load 3.1.2 from DFU mode.

    Help, please. I need to get this back to jb/unlocked tonight. I've looked at all the current threads in this subforum and nothing is working.
    you should try 3.1.3. if that doesn't work, re download 3.12 (your fw may be corrupt)

    Also if you guys need more downgrade help, heres my guide:

    http://modmyi.com/forums/3g-s-downgr...-tutorial.html
    Last edited by bondkt; 2010-06-24 at 03:11 AM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •